{
    "meta": {
        "title": "サービス１のタイトルをここに入れます",
        "description": "サービス１の説明をここに入れます"
    },
    "blocks": [
        {
            "partial": "thumbnail_changer1.html",
            "data": {
                "H2": "サービス１詳細",
                "H2_HOSOKU": "",
                "TEXT": "サービスの詳細をここに書きます。サンプルテキスト。サービスの詳細をここに書きます。サンプルテキスト。サービスの詳細をここに書きます。サンプルテキスト。サービスの詳細をここに書きます。サンプルテキスト。\r\nサービスの詳細をここに書きます。サンプルテキスト。サービスの詳細をここに書きます。サンプルテキスト。サービスの詳細をここに書きます。サンプルテキスト。サービスの詳細をここに書きます。サンプルテキスト。",
                "FILE1": "20250925_120701_5361.jpg",
                "FILE2": "20250925_120702_7281.jpg",
                "FILE3": "20250925_120704_6767.jpg"
            }
        }
    ]
}